<?php

namespace App\Http\Requests\Works;

use App\Http\Requests\Base\BaseRequest;

class CreateWorksRequest extends BaseRequest
{
  
    public function rules()
    {
        return [
            'image' => 'required',
        ];
    }
  
}
